<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>4 ДЗ Design & Architecture</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <header class="page-header">
      <div class="main-header-menu">
        <section class="architecture-image-container">
          <img
            class="left-icon"
            src="./images/left-icon.png"
            alt="Architecture"
            height="27px"
            width="27px"     
          />

          <span class="architect-logo">
            Architect
          </span>
        </section>

        <div class="header-menu-container">
          <ul class="header-menu-navigation-container">
            <li class="header-menu-item">
              <a heade-menu-item-link
               href="#"> 
                home 
              </a>
            </li>
            <li class="header-menu-item">
              <a class = "heade-menu-item-link"
               href="#"> 
                architecture design
               </a>
            </li>
            <li class="header-menu-item">
              <a class = "heade-menu-item-link"
               href="#"> 
                strange buildings 
              </a>
            </li>
            <li class="header-menu-item">
              <a class = "heade-menu-item-link"
               href="#"> 
                magazine 
              </a>
            </li>
            <li class="header-menu-item">
              <a class = "heade-menu-item-link" 
              href="#"> 
                blog
               </a>
            </li>
            <li class="header-menu-item">
              <a class = "heade-menu-item-link"
               href="#"> 
                news 
              </a>
            </li>
          </ul>
        </div>

        <a class="search-image-link" href="#">
          <img
            class="search-image"
            src="./images/search-icon.png"
            alt="Architecture"
            height="17px"
            width="17px"
          />
        </a>
      </div>

      <div class="news">
        <h2 class="header-title">
          the latest news on design & architecture
        </h2>

        <a href="#" class="header-buttun-first"> 
          Subscribe Now 
        </a>

        <a href="#" class="header-buttun-second"> 
          Best Articles 
        </a>
      </div>
    </header>

    <main class="main">
      <h2 class="main-title">
        Most popular posts
      </h2>

      <div class="first-photos-container">
        <div class="photo-container">
          <img
            src="./images/Vanglo-House.png"
            alt="Vanglo House By LWPAC in Canada"
            height="259px"
            width="370px"
          />
          <p class="photo-description">
            Vanglo House By LWPAC in Canada
          </p>

          <img
            src="./images/Royal-Blossom.png"
            alt="Royal Blossom Hotel & Spa in USA"
            height="260px"
            width="370px"
          />
          <p class="photo-description">
            Royal Blossom Hotel & Spa in USA
          </p>
        </div>

        <div class="photo-container">
          <img
            src="./images/Sunrise-Expanse.png"
            alt="Sunrise Expanse Hotel in USA"
            height="380px"
            width="370px"
          />
          <p class="photo-description">
            Sunrise Expanse Hotel in USA
          </p>

          <img
            src="./images/Sunset-Shack.png"
            alt="Sunset Shack Hotel in Spain"
            height="247px"
            width="370px"
          />
          <p class="photo-description">
            Sunset Shack Hotel in Spain
          </p>
        </div>

        <div class="photo-container">
          <img
            src="./images/Stargaze-Resort.png"
            alt="Stargaze Resort & Spa in USA"
            height="290px"
            width="370px"
          />
          <p class="photo-description">
            Stargaze Resort & Spa in USA
          </p>

          <img
            src="./images/Glorious-Expanse.png"
            alt="Glorious Expanse Hotel in France"
            height="380px"
            width="370px"
          />
          <p class="photo-description">
            Glorious Expanse Hotel in France
          </p>
        </div>
      </div>

      <div class="clients">
          <h1 class="header-title second-title">
            our most popular clients
          </h1>
          <hr class="clients-line"></hr>

              <div class="second-header-menu">

                      <img
                      src="./images/national-post.png"
                      alt="NATIONAL POST"
                      height="28px"
                      width="207px"
                      />

                      <img
                      src="./images/dryme.png"
                      alt="Dryme"
                      height="49px"
                      width="135px"
                      />

                      <img
                      src="./images/house-home.png"
                      alt="HOUSE&HOME"
                      height="51px"
                      width="232px"
                      />

                      <img
                      src="./images/journy.png"
                      alt="Journy"
                      height="52px"
                      width="141px"
                      />
                </div>
          </div>

      <h2 class="main-title">
        top rated
        </h2>

      <div class="image-sread">

            <img class="image-sread-item"
            src="./images/Kids-Store-Lighting-2.png"
            alt="Kids-Store-Lighting-2"
            height="190px"
            width="271px"
            />

            <img class="image-sread-item"
            src="./images/Kids-Store-Lighting-1.png"
            alt="Kids-Store-Lighting-1"
            height="190px"
            width="271px"
            />

            <img class="image-sread-item"
            src="./images/Kids-Store-Lighting-1.png"
            alt="Kids-Store-Lighting-1"
            height="190px"
            width="271px"
            />
            <img class="image-sread-item"
            src="./images/ia-Pools-1.png"
            alt="ia-Pools-1"
            height="190px"
            width="271px"
            />

            <img class="image-sread-item"
            src="./images/IA-Hourses-6.png"
            alt="IA-Hourses-6"
            height="190px"
            width="271px"
            />

            <img class="image-sread-item"
            src="./images/IA-billionares-6.png"
            alt="IA-billionares-6"
            height="190px"
            width="271px"
            />
            
            <img class="image-sread-item"
            src="./images/Brazil-staduims-IA-1.png"
            alt="Brazil-staduims-IA-1"
            height="190px"
            width="271px"
            />
      </div>

      <h2 class="main-title therd-title" >
        hot news
      </h2>

      <div class="images-block-three-one">

        <div class="
         item-one">
          <img
          src="./images/post-1-img.png"
          alt="post-1-img"
          height="259px"
          width="483px"
          />
        <div>
          <h3 class="section-header right m-top">
            Prophecy Hotel & Spa in Emirate
          </h3>
          <p class="section-text right">
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is 
            a great way to decorate your outdoor. 
            Amazing Gabion Ideas for Outdoors A Gabion
            is a cage box or cylinder filled with rocks, 
            concrete, or sometimes sand and soil and It 
            is a great way to decorate your outdoor
          </p>

        </div>
      </div>
        <div class="item-two">
          <img
          src="./images/post-2-img.png"
          alt="post-2-img"
          height="210px"
          width="277px"
          />
          <h3 class="section-header center">
            Nebula Hotel in Spain
          </h3>
        </div>
      </div>

      <div class="images-block-one-one right">
       
        <div class="item-three">
          <img
          src="./images/post-3-img.png"
          alt="post-3-img"
          height="259px"
          width="554px"
          />
          <h3 class="section-header">
            Western Pyramid Resort in Egypt
          </h3>
          <p class="section-text">
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is 
            a great way to decorate your outdoor. 
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is 
            a great way to decorate your outdoor
          </p>
        </div>


        <div class="item-four">
          <img
          src="./images/post-4-img.png"
          alt="post-4-img"
          height="259px"
          width="554px"
          />
          <h3 class="section-header">
            Grand Meadows Resort in Maldives
          </h3>
          <p class="section-text">
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is 
            a great way to decorate your outdoor. 
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is a 
            great way to decorate your outdoor
          </p>
        </div>

        <div class="item-five">
          <img
          src="./images/post-4---img.png"
          alt="post-4-img"
          height="259px"
          width="554px"
          />
          <h3 class="section-header">
            Wanderlust Resort in Tenerife
          </h3>
          <p class="section-text">
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is 
            a great way to decorate your outdoor. 
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is a 
            great way to decorate your outdoor
          </p>
        </div>

        <div class="item-six">
          <img
          src="./images/post-6-img.png"
          alt="post-6-img"
          height="259px"
          width="554px"
          />
          <h3 class="section-header">
            Twin Sanctuary Hotel in Great Britain
          </h3>
          <p class="section-text">
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is 
            a great way to decorate your outdoor. 
            Amazing Gabion Ideas for Outdoors 
            A Gabion is a cage box or cylinder 
            filled with rocks, concrete, or 
            sometimes sand and soil and It is a 
            great way to decorate your outdoor
          </p>
        </div>
      </div>

  <div class="images-block-one-three">
    <div class="item-seven">
      <img
      src="./images/post-7-img.png"
      alt="post-7-img"
      height="210px"
      width="277px"
      />

      <h3 class="section-header center">
        Prism Hotel in Ireland
      </h3>
    </div>

    <div class="item-eight">
      <img
      src="./images/post-8-img.png"
      alt="post-8-img"
      height="256px"
      width="483px"
      />      

      <div >
        <h3 class="section-header right m-top">
          King's Shroud Resort in Spain
        </h3>
        <p class="section-text right">
          Amazing Gabion Ideas for Outdoors 
          A Gabion is a cage box or cylinder 
          filled with rocks, concrete, or 
          sometimes sand and soil and It is 
          a great way to decorate your outdoor. 
          Amazing Gabion Ideas for Outdoors 
          A Gabion is a cage box or cylinder 
          filled with rocks, concrete, or 
          sometimes sand and soil and It is a 
          great way to decorate your outdoor
        </p>
      </div>
    </div>
  </div>

      <footer class="footer">
            <p class="copyright">
              All Rights Reserved © 2014  architect.com - 
              Interior Design & Architecture Magazine
            </p>
          <div class="footer-image-block">
            <img
            src="./images/Vector Smart Object copy 3.png"
            alt="Vector Smart Object copy 3"
            height="24px"
            width="38px"
            />

            <img
            src="./images/Vector Smart Object.png"
            alt="Vector Smart Object copy"
            height="16px"
            width="64px"
            />
          </div>
      </footer>


    </main>
  </body>
</html>